Comment 27 for bug 992807

Still occurs in Ubuntu 12.04, using version from ppa 3.5.4.2